/*-------------------------------------------
top
-------------------------------------------*/
/*========= key ===============*/
.key {
  margin-bottom: 50px;
    width: 100%;
    position: relative;
}
.key h2{
    position: absolute;
    width: 70%;
    top: 47%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        filter: drop-shadow(0px 0px 4px rgba(0,0,0,.3));
}
.video_wrapper {
  position: relative;
  width: 100vw;
  overflow: hidden;
}
.video_wrapper > div > video {
    width: 100%;

}
@media screen and (min-width: 964px) {
  .key { margin-bottom: 140px;}
    .key h2{ width: 500px; filter: drop-shadow(0px 0px 6px rgba(0,0,0,.4));}
}

/*========= about_top ===============*/
.about {
  background: #fff;
    color: #1A1A1B;
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
    width: auto;
    padding: 50px 0;
}

.about .tit {color: #1A1A1B;}
.about_top li:first-child { margin-bottom: 40px;}
.about_top dt {
  font-size: 32px;
  font-weight: bold;
}
.about_top dd {
  font-size: 13px;
  margin-top: 10px;
}

@media screen and (max-width: 963px) {

  .about_top dl {
    width: 85%; /*==container90%+==*/
    margin: auto;
  }
  .about_top li:first-child img {
    width: 60%;
      margin: auto;
  }
}
@media screen and (min-width: 964px) {
    .about .tit {text-align: left;margin-left: 25px;}
    .about_top ul {
        display: flex;
        flex-wrap: wrap;
        max-width: 900px;
        margin: auto;
    }
    .about_top ul li { width: 50%;}
    .about_top ul li:first-child  { position: relative;}
    .about_top ul li:first-child img {max-width: 300px;position: absolute;top: 0;bottom: 0;margin: auto;left: 0;}
}

/*========= staff ===============*/
.staff { color: #fff;}
.staff ul {
    display: flex;
    flex-wrap: wrap;
    gap: 0 4%;
    margin: 60px 0 45px;
}

.staff ul li { width: 48%; margin-bottom: 8%;}
.staff ol li { margin-bottom: 0;}

.staff dt p{
    font-size: 24px;
    margin: 0.7em 0 0.5em;
    font-weight: 600;
    letter-spacing: 2px;
}
.staff dt p b {
    font-size: 12px;
    display: block;
    margin-left: 4px;
}
.staff dt p b:empty {min-width: 0.6em;}
.staff dt p span{
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 0;
}

.staff .ceo dt p span { margin-left: 1em;}

.staff dt p span.noleft { margin-left: 0; display: block;}

.position {font-size: 13px;margin-bottom: 1em;font-weight: 600;}

.staff dd {
    font-size: 13px;
    margin-bottom: 1em;
}


.staff dt p div { margin-right: 8px;}


@media screen and (max-width: 963px) {
.staff dt p span{
    margin-left: 1em;
}
.staff li dt p span{
    display: block;
    margin-left: 0;
}
    .staff ul dd {
    font-size: 12px;
}

}
@media screen and (min-width: 964px) {
    .staff { max-width: 600px; margin: 0 auto 60px;}
.staff dt p b {
    font-size: 20px;
    display: inline-block;
}
.staff dt p + span{
    font-size: 15px;
    margin-left: 1.5em;
    font-weight: normal;
    letter-spacing: 0;
}
    .staff dd {
    font-size: 13px;
        letter-spacing: 1.8px;
}
    
    .staff ol {
    display: flex;
    flex-wrap: wrap;
}
    .staff ol li { width: 50%;}

}


/*========= gallery ===============*/
.slide_gallery .slide-arrow {
  display: none;
}
.slide-dots {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0 10px;
  margin-top: 20px;
}
.slide-dots button {
  background: #B3B3B3;
  border-radius: 10px;
  width: 12px;
  height: 12px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.slick-active button {
  background: #000;
}
@media screen and (max-width: 963px) {
  .slide_gallery {
    margin-right: calc(50% - 50vw);
    margin-left: calc(50% - 50vw);
  }
  .slide_gallery .slide-arrow {
    display: none !important;
  }
}
@media screen and (min-width: 964px) {
  .gallery .tit {
    text-align: center;
    margin-left: 0;
  }
  .slide_gallery {
    max-width: 1050px;
    margin: auto;
    position: relative;
  }
  .slide_gallery .slide-arrow {
    position: absolute;
    top: 50%;
    width: 20px;
    cursor: pointer;
  }
  .prev-arrow {
    left: -40px;
  }
  .next-arrow {
    right: -40px;
  }
}



